@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('fonts/ProximaNova-RegIt-webfont.eot');
    src: url('fonts/ProximaNova-RegIt-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/ProximaNova-RegIt-webfont.woff') format('woff'),
url('fonts/ProximaNova-RegIt-webfont.ttf') format('truetype'),
url('fonts/ProximaNova-RegIt-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_ltlight';
    src: url('fonts/ProximaNova-Light-webfont.eot');
    src: url('fonts/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/ProximaNova-Light-webfont.woff') format('woff'),
url('fonts/ProximaNova-Light-webfont.ttf') format('truetype'),
url('fonts/ProximaNova-Light-webfont.svg#proxima_nova_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/ProximaNova-Reg-webfont.eot');
    src: url('fonts/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/ProximaNova-Reg-webfont.woff') format('woff'),
url('fonts/ProximaNova-Reg-webfont.ttf') format('truetype'),
url('fonts/ProximaNova-Reg-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('fonts/ProximaNova-Sbold-webfont.eot');
    src: url('fonts/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/ProximaNova-Sbold-webfont.woff') format('woff'),
url('fonts/ProximaNova-Sbold-webfont.ttf') format('truetype'),
url('fonts/ProximaNova-Sbold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novasemibold_italic';
    src: url('fonts/ProximaNova-SboldIt-webfont.eot');
    src: url('fonts/ProximaNova-SboldIt-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/ProximaNova-SboldIt-webfont.woff') format('woff'),
url('fonts/ProximaNova-SboldIt-webfont.ttf') format('truetype'),
url('fonts/ProximaNova-SboldIt-webfont.svg#proxima_novasemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

